## puppet-module-icann-quagga 0.5.2

=== debian/changelog ===
puppet-module-icann-quagga (0.5.2-6) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:51:26 +0100

puppet-module-icann-quagga (0.5.2-5) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:16:35 +0100

puppet-module-icann-quagga (0.5.2-4) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2019 18:02:01 +0100

puppet-module-icann-quagga (0.5.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937356).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:56:42 +0200

puppet-module-icann-quagga (0.5.2-2) unstable; urgency=medium

  * Fixed puppet-module-rodjek-logrotate runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Sep 2018 16:06:41 +0200

puppet-module-icann-quagga (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #909254)

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Sep 2018 13:56:24 +0200
