=== debian/control ===
Source: puppet-module-icann-quagga
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-icann-quagga
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-icann-quagga.git
Homepage: https://github.com/icann-dns/puppet-quagga

Package: puppet-module-icann-quagga
Architecture: all
Depends:
 e2fsprogs,
 puppet,
 puppet-module-icann-tea,
 puppet-module-puppetlabs-concat (>= 4.1.1),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib (>= 2.25.0),
 puppet-module-rodjek-logrotate,
 xfsprogs,
 ${misc:Depends},
Description: Puppet module for Quagga
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of Quagga.
