=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/icann-dns/puppet-quagga/tags .*/(\d[\d\.]+)\.tar\.gz
